Mailinglist Archive: opensuse-bugs (6588 mails)

< Previous Next >
[Bug 1136291] upgrade from leap 15.0 to leap 15.1 does not work, because old installion of leap 15.0 ist not recognized
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 29 Jul 2019 11:42:08 +0000
  • Message-id: <bug-1136291-21960-VL6OfnRYbt@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1136291
http://bugzilla.suse.com/show_bug.cgi?id=1136291#c6

José Iván López González <jlopez@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |jlopez@xxxxxxxx
Flags| |needinfo?(uf@xxxxxxxxxx)

--- Comment #6 from José Iván López González <jlopez@xxxxxxxx> ---
I have done some tests, I was not able to reproduce the error.

Test1

* Install openSUSE Leap 15.0 by using plain partitions.
* Run upgrade option from Leap 15.1 DVD.
* And root partition was correctly detected for upgrading it.
* See attached image.

Test 2

* Install openSUSE Leap 15.0 by using LVM.
* Run upgrade option from Leap 15.1 DVD.
* And LVM logical volume for root was correctly detected for upgrading it.
* See attached image.

According to the attached logs, and as Martin already commented, there seems to
be a problem with the detection of /etc/os-release file from
/dev/systemVG/rootLV.

Could you please ensure that the filesystem over /dev/systemVG/rootLV contains
the /etc/os-release file?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >